# 基础镜像
FROM nacos/nacos-server
# author
MAINTAINER vctgo

# 设置时区
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' > /etc/timezone

# 复制conf文件到路径
COPY ./conf/application.properties /home/nacos/conf/application.properties
